<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Homework 12 - DOM</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="header"><h1>WORDLE</h1></div>
  <div id="board"></div>
  <div class="buttons">
    <button data-key="Reset" class="button">Reset</button>
    <button data-key="Check" class="button">Check</button>
  </div>
  <script type="module" src="./js/dictionary.js"></script>
  <script type="module" src="./js/app.js"></script>
</body>
</html>
